
.sort{
    background-color: #e1e2e6;
}
.sort-box{
    padding-top: 64px;
    width: 960px;
    margin: 0 auto;
    padding-bottom: 64px;
    display: flex;
    justify-content: space-around;
}
.sort-item {
    padding-bottom: 16px;
    text-align: center;
}
.sort-item img{
    width: 86px;
    height: 86px;
}
.sort-item .sort-title{
    padding-top: 16px;
    line-height: 1;
    font-size: 18px;
    text-align: center;
    font-weight: 700;
}
.sort-item .sort-content{
    font-size: 12px;
    padding-top: 22px;
}
.sort-item .btn{
    margin: 0 auto;
    margin-top: 38px;
    width: 60px;
    height: 24px;
    font-size: 12px;
    line-height: 24px;
    text-align: center;
    color: #ffffff;
    background-color: #00923f;
    border-radius: 4px;
}
.we-can{
    width: 960px;
    padding-top: 80px;
    margin: 0 auto;
    position: relative;
    padding-bottom: 80px;
}
.we-can .line{
    margin-top: 12px;
    background-color: #00923f;
    height: 2px;
}
.we-can>.title{
    background-color: #fff;
    font-size: 24px;
    position: absolute;
    top: 76px;
    left: 50%;
    transform: translateX(-50%);
    line-height: 1;
    padding-left: 12px;
}.we-can
.can-bottom{
    padding-top: 116px;
    display: flex;
}.we-can
.can-l{
    padding-top: 12px;
    text-align: center;
    width: 480px;
}.we-can
.can-l .title{
    font-size: 28px;
    color: #00923f;
}.we-can
.can-l .content{
    padding-top: 40px;
    font-size: 14px;
    line-height: 2;
}.we-can
.can-l .btn{
    width: 118px;
    height: 54px;
    background-color: #00923f;
    font-size: 24px;
    line-height: 54px;
    color: #fff;
    margin: 0 auto;
    margin-top: 72px;
    cursor: pointer;
}.we-can
.can-r {
    text-align: right;
    flex: auto;
}
.we-can
.can-r img, .can-r .img{
    width: 160px;
    height: 112px;
    margin-bottom: 36px;
    margin-right: 52px;
    display: inline-block;
    position: relative;
}.we-can
.can-r>.img>  .btnn{
    width: 57px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    position: relative;
    background-color: #00923f;
    right:-64px;
    bottom: 56px;
    cursor: pointer;
    color: #fff;
    font-size: 12px;
}
.aft{
    background-color: #e1e2e6;
    padding-top: 80px;
    padding-bottom: 80px;
}
.aft-box{
    width: 960px;
    margin: 0 auto;
    display: flex;
}
.aft-l img{
    width: 384px;
}
.aft-r{
    flex: auto;
}
.aft-r .aft-top{
    padding-left: 144px;
}
.aft-r .title{
    padding-top: 19px;
    font-size: 32px;
    color: #00923f;
    line-height: 1;
}
.aft-r .content{
    padding-top: 24px;
    font-size: 12px;
    text-align-last: left;
    line-height: 1.5;
}
.aft-r .btn-box{
    width:320px;
    padding-top: 48px;
}
.aft-r .btn-box .btn{
    float: right;
    width: 112px;
    height: 32px;
    line-height: 32px;
    background-color: #00923f;
    color: #fff;
    text-align: center;
    border-radius: 4px;
    overflow: hidden;
}
.aft-r .aft-bottom{
    text-align: center;
    padding-top: 72px;
}
.aft-r .aft-bottom img{
    width: 400px;
}
.we-can-r{
    width: 960px;
    padding-top: 80px;
    margin: 0 auto;
    position: relative;
    padding-bottom: 80px;
    background-color: #00923f;
}
.we-can-r .line{
    margin-top: 12px;
    background-color: #fff;
    height: 2px;
}
.green-box-r{
    background-color: #00923f;
    overflow: hidden;
}
.we-can-r>.title{
    background-color: #00923f;
    font-size: 24px;
    color: #fff;
    position: absolute;
    top: 77px;
    left: 50%;
    transform: translateX(-50%);
    line-height: 1;
    padding-left: 12px;
}.we-can-r
.can-bottom{
    padding-top: 88px;
    display: flex;
    justify-content: space-around;
}
.we-can-r .can-item img{
    width: 128px;
}
.we-can-r .can-item {
    text-align: center;
    font-size: 12px;
    color: #fff;
}
.we-can-r .can-item .title{
    padding-top: 14px;
    padding-bottom: 24px;
}
.we-can-r .can-item .btn{
    background-color: #16372c;
    border-radius: 3px;
    text-align: center;
    margin: 0 auto;
    width: 84px;
    height: 24px;
    line-height: 24px;
}
.serve{
    padding-top: 168px;
    padding-bottom: 204px;
    background-color: #e1e2e6;
}
.serve-box{
    width: 960px;
    margin: 0 auto;
    text-align: center;
}
.serve-box .title{
    font-size: 28;
    letter-spacing: 8px;
    padding-bottom: 24px;
    line-height: 1;
}
.serve-box .title-en{
    line-height: 1;
    font-size: 16px;
    padding-bottom: 168px;
}
.serve-box  .logo{
    width: 120px;
}
.serve-box .content{
    font-size: 14px;
    line-height: 1;
}
.bst{
    margin-top: -200px;
    background-color: #e1e2e6;
}
.bst-box{
    width: 960px;
    padding-top: 40px;
    position: relative;
    margin: 0 auto;
    padding-bottom: 40px;
}
.bst-box img{
    width: 576px;
}
.bst-info{
    width: 336px;
    height: 256px;
    /* background-color: deeppink; */
    position: absolute;
    top: 88px;
    left: 520px;
}
.bst-info .title{
    font-size: 36px;
    color: #00923f;
}
.bst-info .content{
    font-size: 12px;
    line-height: 2;
    padding-top: 16px;
    font-weight: 700;
}
.bst-info .btn{
    width: 92px;
    height: 36px;
    position: absolute;
    right: 8px;
    bottom: 40px;
    background-color: #00923f;
    color: #fff;
    text-align: center;
    line-height: 36px;
    border-radius: 3px;
}
.bst-info .desc{
    position: absolute;
    bottom: -32px;
    font-size: 12px;
    color: black;
    width: 100px;
}
.no-m{
    margin: 0 !important;
}
.worker{
    width: 304px !important;
}
